Subject: Re: [yaco-wgchair-tracker] Alternate Streams Extension of WG Tracker

From: Lars Eggert <[email-masked]>
Date: Fri, 23 Sep 2011 15:22:37 +0300

Hi,

On 2011-8-31, at 15:52, Henrik Levkowetz wrote:
> In order to provide timely feedback to the developer, it would be greatly
> appreciated if You, the coming users of the tool, would try it out and
> let us know if this is ready for acceptance and deployment, or if there
> are essential features (as described in RFC 6322) which needs changes
> before we can deploy this.

I finally got around to trying this. But there doesn't seem much to try?

- I went to http://beta.wgchairs.yaco.es/. It was SLOOOW in loading.

- It took me a while to discover the "IRTF stream" link in the top left corner.

- I clicked it.

- I saw I can add delegates. I did add one to try. It worked.

Now what? Is there anything else I should be trying?

Thanks,
Lars

---

From: Lars Eggert <[email-masked]>
Date: Tue, 27 Sep 2011 19:37:33 +0300

There were login credentials in Henrik's original email:

> The accounts and passwords which are available on the test server are these:
> 
>  * secretariat/secretariat : Secretariat user, has permission on all 
>    the streams and can assign delegates
> 
>  * iab_chair/iab_chair: IAB Chair, has permission on iab stream and can 
>    assign delegates
> 
>  * irtf_chair/irtf_chair: IRTF Chair, has permission on irtf stream and 
>    can assign delegates
> 
>  * ise_delegate/ise_delegate: Has permission on ISE stream but he can 
>    not assign new delegates in stream

Lars